Subject: [lmap] draft-ietf-lmap-information-model-06: draft-ietf-lmap-information-model-06

From: "Carey, Timothy (Timothy)" <[email-masked]>
Date: Mon, 27 Jul 2015 20:23:01 +0000

Juergen,

I was looking at the definition of ma-action-destinations. I don't understand what we did here.

It used to be the case that a registry entry can define outputs that were pipelined to a scheduled action. Now I it looks like it is a schedule.

However previously we said:
An empty list means that all outputs defined by the Action's task registry are invoked. - this is missing from you draft - what do we do with an empty list?

Likewise we actually defined the output number to a list of Schedules - I didn't see that modeled in the simple list of schedules.

BR,
Tim